body{
	background-color: #ffffff;
	font-family: arial;
	margin: 0;
	padding: 0;
}

header{
	border-bottom: 8px solid green;
	width: 90%;
	display: flex;
	margin: 0 auto;
}

header .image{
	float: left;
	width: 500px;
	padding-top: 45px;
	padding-bottom: 10px;
}

header .h{
	width: 100%;
	justify-content: center;
	text-align: center;
}

.header h1,h2,h3{
	color: midnightblue;
	width: 100%;
	justify-content: center;
	text-align: center;
}

.header h1{
	font-weight: bold;
	font-size: 48px;
}

.middle{
	width: 90%;
	display: flex;
	color: midnightblue;
	flex-direction: row;
	padding: 40px 5%;
	margin-bottom: 30px;
}

.middle h1{
	color: midnightblue;
}

.left{
	width: 50%;
}



select, input[type=number]{
	border-radius: 0px;
	border: 0.5px solid #000;
	padding: 2.5px;
	font-size: 1.3em;
	outline: none;
}
input[type=number]{
	text-align: center;
	font-weight: bold;
}


/*select:hover, */select:focus{
	transform: scale(1);
	border-color: midnightblue;
	background-color: midnightblue;
	color: white;
	transition: 0.8s ease-out;
}

/*select[option]:hover{
	background-color: red;
	color: white;
	transition: .6s ease-in-out;
}*/

select:focus, input[type=number]: focus, select:hover, input[type=number]: hover, select:selected{
	border: 1px solid #006;
	outline: none;
}

select{
	width: 70%;
}

.cont {
	position: relative;
	width: 60%;
}

button{
	width: 45%;
	height: 40px;
	font-weight: bold;
	border-radius: 20px;
	color: #fff;
	border: 0px solid #000;
	background-color: midnightblue;
	outline: none;
	animation-name: move;
	animation-delay: 2s;
	animation-duration: 4s;
	animation-iteration-count: infinite;
}
.cont button{
	position: absolute;
	left: 30%;
	transform: translateX(-50%);
	width: 45%;
}

button:hover{
	background-color: #00f;
	transition: 0.8s ease-out;
}

@keyframes move{
	0%{
		transform: scale(1);
	}
	25%{
		transform: scale(1.07);
	}
	50%{
		transform: scale(1);
	}
	75%{
		transform: scale(1.07);
	}
	100%{
		transform: scale(1);
	}
}

#results{
	display: grid;
	width: 50%;
	padding-bottom: 30px;
}

#results h1{;
	margin-bottom: 20px;
	padding-bottom: -30px;
}

#results h2{
	margin: 0px;
	padding: 0px;
	text-align: left;
	color: navy;
}

#results h3{
	margin: 0px;
	padding: 0px;
	text-align: left;
	color: navy;
}

#results p{
	margin: 0px;
	padding: 0px;
}

.display{
	border: 1px solid black;
	background-color: #eee;
	padding: 10px;
	width: 100%;
}
.display button{
	width: 200px;
	margin: 15px 0;
}

.div{

}

.profile{
	width: 90%;
	display: flex;
	color: black;
	flex-direction: row;
	padding: 30px 5%;
	margin-top: 20px;
	border-top: midnightblue 2px solid;
}

.p1 img{
	display: grid;
	place-content: center;
}

.p1{
	padding: 30px;
	max-width: 50%;
	display: grid;
	place-items: center;
}
.p2{
	padding: 30px;
	margin-top: 10px;
	text-align: center;
}

.p2 button{
	margin-top: 15px;
	width: 45%;
	height: 40px;
	font-weight: bold;
	border-radius: 20px;
	color: #fff;
	border: 0px solid #000;
	background-color: midnightblue;
	outline: none;
}



/*screen size*/
@media(max-width: 888px){

	.middle, .profile{
		flex-direction: column;
	}

	.middle h1{
		text-align: center;
	}

	.left{
		width: 100%;
	}

	.p1{
		padding: auto;
		margin: auto;
	}

	.hh{
		height: 35px;
	}

	select, input[type=number]{
		height: 35px
	}

	select{
		height: 40px;
		width: 70%;
	}

	input[type=number]{
		width: 20%;
	}

	.cont {
		text-align: center;
	}

	#results{
		margin-top: 70px;
		width: 100%;
	}

}